/* FILTERS */
.hikashop_filter__8,.hikashop_filter__1,.hikashop_filter__2,.hikashop_filter__3, .hikashop_filter__4, .hikashop_filter__5, .hikashop_filter__6, .hikashop_filter__7, .hikashop_filter__9, .hikashop_filter__10 {
    overflow-x: hidden;
    height: 100px;
    overflow-y: scroll;
    margin: 5px 0 5px 0;
    background: #fafafa;
    padding: 0 5px 5px 5px;
    border-top: 2px solid #000000;
}
/* END FILTER */
.hikashop_product_quantity_field {
    width:35px!important;
    height:32px!important;
    text-align:center!important;
}

.hikashop_product_price_per_unit {
    display:none;
}
.hikashop_product_quantity_change_div_default {
    vertical-align: middle;
    margin-left: 4px;
}

:not(.uk-sticky-below)>.uk-navbar-container:hover {
    background-color:#ffffff;
}
/* HIKASHOP */

#hikashop_cart_module div.hikashop_cart_dropdown_content {
    border: 1px solid #d9d9d9;
    background: #111;
    margin-left: -200px;
}
#hikashop_cart_dropdown_193 > a {
    background-color:transparent!important;
}
a.hikacart {
    background-color: #F0F0F0;
    border-color: #F0F0F0;
    color: #000;
}
a.hikacart:hover {
    background-color: #4c96d7;
    border-color: #4c96d7;
    color: #fff;
}
a.hikacart:active {
    background-color: #4c96d7;
    border-color: #4c96d7;
    color: #fff;
}
.hikabtn:focus, .hika_j2 .btn:focus {
        background-color: #4c96d7!important;
    border-color: #4c96d7!important;
    color: #fff;
}
/* HIKASHOP END */

.form-actions {
    padding: 0 0 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 0;
    background: transparent;
}

.row-fluid.nav {
    display: none;
}

.control-group input {
    height: 30px;
    min-height: 30px !important;
    line-height: 30px;
}

.fabrikForm label {
 margin-bottom: 0;
}

.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]), select:not([class*=uk-]):not([multiple]):not([size]),
.uk-select[multiple], .uk-select[size], .uk-textarea, select:not([class*=uk-])[multiple], select:not([class*=uk-])[size], textarea:not([class*=uk-]) {
    background: #f3f3f3;
}
@media only screen and (max-width:1199px) { 
	body > div.tm-page > div.tm-toolbar.tm-toolbar-default.uk-visible\@s {
display:none;
}
.uk-navbar-nav {
    display:none;
}
}

@media (max-width: 980px){
#jh_splash_screen_content {
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    background-color: transparent !important;
}}

h3.wk-h6 {
    font-size: 18px;
}
